
const { sequence } = require('../../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		res.status(200).send(await sequence.get(req.params.project, req.params.sequence, req.query));
		next();
	} catch (err) {
		next(err);
	}


};
